YourWBB


yourWBB » WoltLab Burning Board Generation 2 * » Alles von und für das WBB 2.3.x » [WBB 2.3.x] Allg. Fragen und Probleme » Gruss...und Hilfe? » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag 1.900 Views | | Thema zu Favoriten hinzufügen

Neues Thema erstellen Antwort erstellen

Dieses Thema wurde als unerledigt markiert. Thread unerledigt

Zum Ende der Seite springen Gruss...und Hilfe?
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
Samy123
Mitglied


Dabei seit: 11.03.19
Beiträge: 5

 Gruss...und Hilfe? Antworten Zitieren Editieren Melden       UP

Dies ist eine vorgefertigte Schablone.
Bitte fülle soviel aus, wie dir nur Möglich ist, du kannst auch gerne noch mehr Angaben machen.


Problembeschreibung:

Hey, grüsse euch. ich war ewig nicht hier. besitze noch eine uralte WBB 2.3.4 Version habe die Dateien aber nicht mehr und weiss nicht was ich jetzt genau machen muss um es aufzusetzen? Gibt es den WBB2 noch zum Download? bitte lieb um Hilfe? Ich hab mir einen Server bei Lima geholt der PHP und Mysql unterstützt?


Fehlermeldung:


Link zum Forum und Screenshot (KEINE Bilderhoster, per Dateianhang):


Was wurde zuletzt geändert oder eingebaut?
11.03.19 10:12 Samy123 ist offline E-Mail Finden Als Freund hinzufügen
Pigsel
Mitglied


images/avatars/avatar-5749.gif

Dabei seit: 05.09.11
Beiträge: 749
Fähigkeiten: WBB Lite 1 Fortgeschritten
Forenversion: Lite 1.0

Antworten Zitieren Editieren Melden       UP

der Support für die 2.3.4 ist bereits seit Jahren von Woltlab eingestellt, der Vertrieb vom WBB2.3.4 wurde noch weit davor eingestellt.

Aber immerhin gibt es wohl im Netz noch Leute die ihre Lizenzen verkaufen/ downloads anbieten

frag mich aber nicht wo

hier zB. gibts noch eine Reihe Erweiterungen für das WBB2 und auch beim wbbcoderforum, gibt es noch welche

frag mal google wo du noch eine downloadversion vom wbb2.3.4 her bekommst, oder schreib mal Woltlab an entweder per Mail oder per Ticket

findest du hier https://www.woltlab.com/de/

und die Downloads, wie gesagt da frag mal google

__________________
Ein Leben ohne CodeBug's ist ein Leben im Paradies

12.03.19 01:11 Pigsel ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 736
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Antworten Zitieren Editieren Melden       UP

Schau das du direkt ein WBB 2.3.6pl2 bekommst.
Das ist die neuste Version, in den alten befinden sich diverse Sicherheitslücken.

Lima ist doch ein Freehoster oder? Da wird das WBB2 nicht laufen.
Du benötigst PHP 5.2 und für ne aktuelle MYSQL Version musst du auch eine Datei anpassen.

Am besten schaust du nach einem Webhoster der noch PHP 5.2 anbietet.
Webhoster die Cloudlinux und cPanel für ihr Shared Webhosting benutzen haben in der Regel noch PHP 5.2 über die PHP Selector Funktion im Angebot.

https://www.internet-xs.de/webhosting/ph...2-webspace.html
https://www.webhosting-franken.de/hostin...-mit-php-52-56/
https://www.mittwald.de/hosting/webhosting

mal als beispiel.

edit:

es scheint auch noch freehoster mit php 5.2 zu geben

http://www.ultimatefreehost.in/free-php-hosting.html

__________________
Lüge Zweckmäßige Übertreibung
17.03.19 00:42 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
Baumstruktur | Brettstruktur
Gehe zu:

Neues Thema erstellen Antwort erstellen

yourWBB » WoltLab Burning Board Generation 2 * » Alles von und für das WBB 2.3.x » [WBB 2.3.x] Allg. Fragen und Probleme » Gruss...und Hilfe?